﻿
namespace CollectionBinding
{
    /// <summary>
    /// 员工中奖记录
    /// </summary>
    public class EmployeePrize : NotifyPropertyChangedObject
    {
        private string _employeeName = "";

        /// <summary>
        /// 中奖员工的名字
        /// </summary>
        public string EmployeeName
        {
            get { return _employeeName; }
            set { _employeeName = value; OnPropertyChanged("EmployeeName"); }
        }

        private string _prizeName = "";

        /// <summary>
        /// 奖品名称
        /// </summary>
        public string PrizeName
        {
            get { return _prizeName; }
            set { _prizeName = value; OnPropertyChanged("PrizeName"); }
        }
    }
}
