﻿using System.ComponentModel;
using System.Collections.ObjectModel;

namespace CollectionBinding
{
    public class EmployeePrizeViewModel : NotifyPropertyChangedObject
    {
       

       

        private ObservableCollection<Employee> _employees = new ObservableCollection<Employee>();

        public ObservableCollection<Employee> Employees
        {
            get { return _employees; }
            set { _employees = value; OnPropertyChanged("Employees"); }
        }


        private EmployeePrize _employeePrize = new EmployeePrize();

        public EmployeePrize EmployeePrize
        {
            get { return _employeePrize; }
            set { _employeePrize = value; OnPropertyChanged("EmployeePrize"); }
        }

        private int _selectedIndex = -1;

        public int SelectedIndex
        {
            get { return _selectedIndex; }
            set { _selectedIndex = value; OnPropertyChanged("SelectedIndex"); }
        }
       
    }
}
